<?xml version="1.0" encoding="UTF-8"?>
<!--
    Translation file for 4D products.
    Copyright (C) 2013 - 2015 4D SAS.
    This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
	<file datatype="x-STR#" original="undefined" source-language="en-US" target-language="cs" product-version="v14">
		<header>
			<note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
			<note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
			<note>\r, \t and \n are meta-characters.</note>
		</header>
		<body>
			<group id="1000" resname="updater_errors">
				<trans-unit id="1" resname="ERR_UP4D_1">
					<source>Timed out waiting for process</source>
					<target>Vypršel časový limit čekání na proces</target>
				</trans-unit>
				<trans-unit id="2" resname="ERR_UP4D_2">
					<source>Update folder not found</source>
					<target>Složka aktualizace nenalezena</target>
				</trans-unit>
				<trans-unit id="3" resname="ERR_UP4D_3">
					<source>Outdated application folder not found</source>
					<target>Stará složka aplikace nenalezena</target>
				</trans-unit>
				<trans-unit id="4" resname="ERR_UP4D_4">
					<source>Failed to copy update folder</source>
					<target>Nepodařilo se zkopírovat aktualizační složku</target>
				</trans-unit>
				<trans-unit id="5" resname="ERR_UP4D_5">
					<source>Failed to migrate user data</source>
					<target>Nepodařilo se přenést uživatelská data</target>
				</trans-unit>
				<trans-unit id="6" resname="ERR_UP4D_6">
					<source>Failed to create temporary folder</source>
					<target>Nepodařilo se vytvořit dočasnou složku</target>
				</trans-unit>
				<trans-unit id="7" resname="ERR_UP4D_7">
					<source>Failed to copy folder {srcPath} to {dstPath}</source>
					<target>Nepodařilo se zkopírovat složku {srcPath} do {dstPath}</target>
				</trans-unit>
				<trans-unit id="8" resname="ERR_UP4D_8">
					<source>Failed to copy file {path}</source>
					<target>Nepodařilo se zkopírovat soubor {path}</target>
				</trans-unit>
				<trans-unit id="9" resname="ERR_UP4D_9">
					<source>Failed to migrate data item</source>
					<target>Nepodařilo se přenést položku dat</target>
				</trans-unit>
				<trans-unit id="10" resname="ERR_UP4D_10">
					<source>Failed to change icon</source>
					<target>Nepodařilo se změnit ikonu</target>
				</trans-unit>
				<trans-unit id="11" resname="ERR_UP4D_11">
					<source>Failed to rename outdated application {srcPath} to {dstPath}</source>
					<target>Nepodařilo se přejmenovat starou aplikaci {srcPath} na {dstPath}</target>
				</trans-unit>
				<trans-unit id="12" resname="ERR_UP4D_12">
					<source>Failed to create install folder {path}</source>
					<target>Nepodařilo se vytvořit instalační složku {path}</target>
				</trans-unit>
				<trans-unit id="13" resname="ERR_UP4D_13">
					<source>Failed to copy new application files from {from} to {to}</source>
					<target>Nepodařilo se zkopírovat soubory nové aplikace z {from} do {to}</target>
				</trans-unit>
				<trans-unit id="14" resname="ERR_UP4D_14">
					<source>Cannot install application update {path} on itself in {installPath}</source>
					<target>Nelze nainstalovat aktualizaci aplikace {path} na samu sebe v {installPath}</target>
				</trans-unit>
				<trans-unit id="15" resname="ERR_UP4D_15">
					<source>Failed to rename existing folder {name} in installation folder {path}</source>
					<target>Nepodařilo se přejmenovat existující složku {name} v instalačním adresáři {path}</target>
				</trans-unit>
				<trans-unit id="40" resname="ERR_UP4D_40">
					<source>Update package info not found</source>
					<target>Info balíčku aktualizace nenalezeno</target>
				</trans-unit>
				<trans-unit id="41" resname="ERR_UP4D_41">
					<source>Update package info invalid</source>
					<target>Info balíčku aktualizace neplatné</target>
				</trans-unit>
				<trans-unit id="42" resname="ERR_UP4D_42">
					<source>Update package meta-info missing</source>
					<target>Meta-info balíčku aplikace chybí</target>
				</trans-unit>
				<trans-unit id="60" resname="ERR_UP4D_60">
					<source>Failed to install new application files</source>
					<target>Nepodařilo se instalovat soubory nové aplikace</target>
				</trans-unit>
				<trans-unit id="70" resname="ERR_UP4D_70">
					<source>Failed to find service {ServiceName}</source>
					<target>Nepodařilo se najít službu {ServiceName}</target>
				</trans-unit>
				<trans-unit id="71" resname="ERR_UP4D_71">
					<source>Service failed to stop in due time</source>
					<target>Službě se nepodařilo v patřičný čas skončit</target>
				</trans-unit>
				<trans-unit id="72" resname="ERR_UP4D_72">
					<source>Service failed to start in due time</source>
					<target>Službě se nepodařilo v patřičný čas spustit</target>
				</trans-unit>
				<trans-unit id="73" resname="ERR_UP4D_73">
					<source>Failed to stop service {ServiceName}</source>
					<target>Nepodařilo se ukončit službu {ServiceName}</target>
				</trans-unit>
				<trans-unit id="74" resname="ERR_UP4D_74">
					<source>Failed to start service {ServiceName}</source>
					<target>Nepodařilo se zahájit službu {ServiceName}</target>
				</trans-unit>
				<trans-unit id="100" resname="ERR_UP4D_100">
					<source>Failed to install update</source>
					<target>Aktualizaci se nepodařilo nainstalovat</target>
				</trans-unit>
				<trans-unit id="101" resname="ERR_UP4D_101">
					<source>Failed to create updater log file</source>
					<target>Nepodařilo se vytvořit aktualizační log soubor</target>
				</trans-unit>
				<trans-unit id="120" resname="ERR_UP4D_120">
					<source>Failed to restart new application</source>
					<target>Nepodařilo se nastartovat novou aplikaci</target>
				</trans-unit>
			</group>
			<group id="1001" resname="updater_strings">
				<trans-unit id="1" resname="ApplicationUpdateFailedTitle">
					<source>Application update failed</source>
					<target>Aktualizace aplikace se nezdařila</target>
				</trans-unit>
				<trans-unit id="2" resname="MoreInformationsAvailableInLogFile">
					<source>More information is available in the log file '{LogFilePath}'. Would you like to display it?</source>
					<target>Více informací naleznete v log souboru '{LogFilePath}'. Chcete jej zobrazit?</target>
				</trans-unit>
			</group>
		</body>
	</file>
</xliff>
